BODY {
	BACKGROUND: #f9fcff
}
#c1 {
	BACKGROUND: url(c.gif) left 40px
}
#c2 {
	BACKGROUND: url(c.gif) left 68px
}
#c3 {
	BACKGROUND: url(c.gif) left 54px
}
#s-cates {
	BACKGROUND: url(c_1.gif) left 127px
}
#s-cates LI {
	BACKGROUND: url(c_1.gif) left top
}
#s-cates LI.cur {
	BACKGROUND: url(c_1.gif) left 149px
}
#s {
	BACKGROUND: #f1faff
}
#best-opts {
	BACKGROUND: #f1faff
}
#best-cates {
	BACKGROUND: url(c_1.gif) left 51px
}
#best-cates LI {
	BACKGROUND: url(c_1.gif) left 105px
}
#best-cates LI.cur {
	BACKGROUND: url(c_1.gif) left 78px
}
.title {
	BORDER-TOP: #5291cf 1px solid; BACKGROUND: url(c_1.gif) repeat-x 50% bottom; BORDER-BOTTOM: #5291cf 1px solid
}
.bg {
	BACKGROUND: #e0efff
}
.even {
	BACKGROUND: #e0efff
}
#local {
	BACKGROUND: #e0efff
}
.brd {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#s {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#keyword {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#best-opts {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#best-sites {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#sites-l {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
#sites-r {
	BORDER-RIGHT: #76b9de 1px solid; BORDER-TOP: #76b9de 1px solid; BORDER-LEFT: #76b9de 1px solid; BORDER-BOTTOM: #76b9de 1px solid
}
.grad {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#d8e2ff', EndColorStr='#f9fcff')
}
.grad-r-line {
	BORDER-RIGHT: #d8e2ff 1px solid
}
